{
  "service": "currencyrates-api",
  "version": "v1",
  "product": "currency",
  "endpoints": {
    "rates": "GET /v1/rates?base=USD",
    "convert": "GET /v1/convert?from=USD&to=BRL&amount=100",
    "currencies": "GET /v1/currencies?locale=en",
    "history": "GET /v1/history?date=2024-01-15&base=USD",
    "crypto_rates": "GET /v1/crypto/rates?base=USD",
    "crypto_convert": "GET /v1/crypto/convert?from=BTC&to=USD&amount=1",
    "crypto_currencies": "GET /v1/crypto/currencies"
  },
  "auth": "Authorization: Bearer rate_live_..."
}